Comment 33 for bug 449255

Well, this bug seems to be gone away from me, probably with some update. My CUPS is 1.4.1-5ubuntu2.1. Printing with Postscript on HP 1320 and with PCL3 on HP1022n